Skip to main content
GET
Show warehouse

Authorizations

Authorization
string
header
required

Bearer token created for a specific company in Integrations → API.

Path Parameters

warehouse
integer
required

Warehouse ID.

Example:

301

Response

Warehouse detail.

Warehouse, including inbound and outbound numbering-series configuration.

id
integer

Internal warehouse ID in Fintoro.

Example:

301

name
string

Warehouse name displayed in Fintoro.

Example:

"Main warehouse"

code
string

Internal warehouse code unique within the token scope.

Example:

"MAIN-WH"

inboundNumericalSeriesPattern
string

Numbering-series pattern used for warehouse inbound receipts of this warehouse.

Example:

"INB-(YY)-(CCCC)"

inboundNumericalSeriesNextNumber
integer

Next sequence number that will be used when automatically generating a warehouse inbound receipt.

Example:

12

outboundNumericalSeriesPattern
string

Numbering-series pattern used for warehouse outbound receipts of this warehouse.

Example:

"OUT-(YY)-(CCCC)"

outboundNumericalSeriesNextNumber
integer

Next sequence number that will be used when automatically generating a warehouse outbound receipt.

Example:

8